body { 
    z-index: 0;
    
    display: grid;
    grid-template-columns: 0.5fr repeat(6, 1fr);
    grid-template-rows: repeat(6, 0.5fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    }
    
    header { grid-area: 1 / 1 / 7 / 2; }

    .body { 
        grid-area: 1 / 2 / 8 / 8;  

        margin-left: -20px;

        /* padding: 20px; */
        padding-left: 45px; 
        padding-right: 25px; 
        padding-bottom: 45px;
        z-index: 99;

        
        font-family: 'helvetica neue', sans-serif;
        font-weight: 500;
        font-size: 16px;
        
        border-radius: 20px;
        background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
        box-shadow:  20px 20px 60px #665f6c;
    }

    h2{
        margin-top: 30px;
        margin-left: 10px;

        text-align: left;

        font-family: 'helvetica neue', sans-serif;
        font-weight: 700;
        font-size: 60px;

        text-shadow: 14px 14px 20px #867e8e5e;
    }

/* lab7 */
.var1 {
    position: relative;
    height: 640px;
}

img {
    padding: 2px;
    background: linear-gradient(145deg, #e8c1f6, #d0a4f1); 

    display: block;
    border-radius: 20px;
    width: 600px;
    height: auto;
}
    #img11 {
        position: absolute; 
        top: 5px;
        left: 30px;

        z-index: 2;
    }

    #img12 {
        position: absolute; 
        top: 20px;
        left: 45px;

        z-index: 3;
    }

    #img13 {
        position: absolute; 
        top: 35px;
        left: 60px;

        z-index: 4;
    }

    #img14 {
        position: absolute; 
        top: 50px;
        left: 75px;

        z-index: 5;
    }

    #img21 {
        position: absolute; 
        top: 5px;
        left: 2%;

        z-index: 2;
    }

    #img22 {
        position: absolute; 
        top: 5px;
        right: 2%;

        z-index: 2;
    }

    #img23 {
        position: absolute; 
        top: 35px;
        left: 50%;
        margin-left: -300px;

        z-index: 3;
    }

    #img31 {
        position: absolute; 
        top: 45px;
        left: 2%;

        z-index: 2;
    }

    #img32 {
        position: absolute; 
        top: 30px;
        left: 50%;
        margin-left: -300px;

        z-index: 2;
    }

    #img33 {
        position: absolute; 
        top: 15px;
        right: 2%;

        z-index: 3;
    }

/* lab8 */

h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;

    text-align: left;

    font-family: 'helvetica neue', sans-serif;
    font-weight: 700;
    font-size: 38px;

    text-shadow: 14px 14px 20px #867e8e5e;
}

.map {
    left: 50%;
    margin-left: -300px;
    
    position: relative; 
    width: 600px;
    height: 338px;
}

    .map div.area1 a {
        position: absolute;
        top: 0px;

        width: 300px;
        height: 338px;

        /* background-color: blue; */
    }

    .map div.area2 a {
        position: absolute;
        top: 0px;
        left: 300px;

        width: 300px;
        height: 338px;

        /* background-color: red; */
    }

audio {
    width: 600px;
    border-radius: 20px;
}

video {
    width: 600px;
    border-radius: 20px;
}